Ideas

This board is only for raising and voting on feature requests (Ideas / Suggestions).
Please raise any Bugs via "Get Help" button on your calendar admin dashboard.

Fatal error after update

I just updated this plugin on my website and received this error: Fatal error: require(): Failed opening required '/home/content/a2pewpnaspod04_data01/11/41291811/html/wp-content/plugins/all-in-one-event-calendar/lib/scheduling/utility.php' (include_path='.:/usr/local/php5_6/lib/php') in /home/content/a2pewpnaspod04_data01/11/41291811/html/wp-content/plugins/all-in-one-event-calendar/lib/bootstrap/loader.php on line 88

And the calendar has been taken off my site.

  • Guest
  • Dec 5 2017
  • Will Not Implement
  • Attach files
  • Admin
    Raquel Leira commented
    December 8, 2017 12:18

    Hello! Thanks for reporting this issue.
    Our support team will contact you.


    Thanks,
    Timely Dev Team